body		{ height:100%; margin:0px; padding:0px; border:none; font-family:arial; font-size:12px; color:#373737 }
h1		{ color:#62c93b; font-size:18px; }
p		{ font-size:12px }
table		{ font-size:12px }
ul		{ margin-left:5px; padding-left:10px; text-indent:0px; list-style-type:disc }
a			{ color:#62c93b; text-decoration:none; font-weight:bold }
a:hover		{ color:#62c93b; text-decoration:underline }
a:visited	{ color:#62c93b; text-decoration:none }
a:active	{ color:#62c93b; text-decoration:none }
.link		{ color:#62c93b; text-decoration:underline; font-weight:bold }
object:active, div:active { outline: none }
object:focus, div:focus { outline-style: none }